body{font-family:arial;background:#f8f9fb;}
html, body, ul, ol, li, form, fieldset, legend{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, p{margin-top:0;}
fieldset, img{border:0;}
li{list-style:none;}
.wrapper{width:100%;background:rgba(0, 0, 0, 0.05);margin:0 auto;padding:0 20px;-webkit-box-sizing:border-box;box-sizing:border-box;}
@font-face{font-family:'bariolregular';src:url("../assets/fonts/bariol_regular-webfont.woff2") format("woff2");font-weight:normal;font-style:normal;}
@font-face{font-family:'gotham';src:url("../assets/fonts/GOTHAM-LIGHT.woff2") format("woff2");}
#bottommenu{font-family:gotham;text-transform:uppercase;font-size:1em;opacity:1;position:fixed;bottom:0;z-index:1;outline:none;background:#505E69;width:100%;height:auto;-webkit-transition:bottom 0.6s;transition:bottom 0.6s;}
#bottommenu ul{width:100%;}
#bottommenu ul:after{content:"";display:block;clear:both;}
#bottommenu ul img{width:100%;position:absolute;left:20px;top:-24px;}
#bottommenu li{float:left;width:33.33333%;list-style:none;}
#bottommenu li a{color:#fffbf7;text-decoration:none;padding:16px;display:block;text-align:center;}
@media screen and (max-width:480px){.footerLogo img{width:50%;}
.footerLinks{left:8px;position:relative;padding-bottom:60px;font-size:1.2em;}
.weirdImage{position:relative;left:71px;}
h1{font:bold 250% bariolregular;}
h2{font:bold 170% bariolregular;}
#bottommenu ul img{display:none;}
.container .fadeInDown{left:-67px;width:100%;top:66px;position:absolute;z-index:3;}
.container .fadeInDown1{left:-26px;width:112%;top:3px;position:relative;z-index:2;}
.container .fadeInDown2{left:35px;width:112%;top:-347px;position:relative;z-index:1;}
.fadeInDown{-webkit-animation:fade-in-top 1.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;animation:fade-in-top 1.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;}
.fadeInDown1{-webkit-animation:fade-in-top 2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;animation:fade-in-top 2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;}
.fadeInDown2{-webkit-animation:fade-in-top 2.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;animation:fade-in-top 2.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;}
}
@-webkit-keyframes fade-in-top{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px);opacity:0;}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@keyframes fade-in-top{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px);opacity:0;}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@media screen and (min-width:1000px){html, body{overflow-x:hidden;font-size:100%;}
.slide-center-out{text-decoration:none;display:inline-block;color:#fffbf7;opacity:1;}
.slide-center-out:after{content:'';display:block;height:1px;width:0;background:transparent;transition:width .5s ease, background-color .5s ease;-webkit-transition:width .5s ease, background-color .5s ease;-moz-transition:width .5s ease, background-color .5s ease;margin:auto;}
.slide-center-out:hover:after{width:100%;background:#FC3565;}
main{width:1200px;margin:0 auto;}
div.btn.btn-center{position:relative;left:495px;}
.wrapper{background:transparent;}
#bottommenu{left:200px;}
img.img-responsive.center{width:35%;}
div.projectCenter3{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
div.projectCenter3 img{width:15%;}
.logotype img{width:26%;position:absolute;}
.logotype h1{font-size:4.5em;}
.logotype .fadeInDown{z-index:2;top:-78px;left:-17px;}
.logotype .fadeInDown1{z-index:1;top:-78px;left:41px;}
.logotype .fadeInDown2{top:-78px;left:101px !important;}
.fadeInDown{-webkit-animation:fade-in-top 1.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;animation:fade-in-top 1.8s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;}
.fadeInDown1{-webkit-animation:fade-in-top 2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;animation:fade-in-top 2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;}
.fadeInDown2{-webkit-animation:fade-in-top 2.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;animation:fade-in-top 2.2s cubic-bezier(0.55, 0.055, 0.675, 0.19) both;}
p{width:100%;}
}
@media screen and (min-width:1000px){.newCenter{position:relative !important;left:-135px !important;}
.footerLogo ul{width:1200px;margin:0 auto;}
.container img{display:block;color:red;}
#bottommenu{opacity:0.85;background:none;font-size:1.5em;position:absolute;top:0;bottom:0;height:62px;}
#bottommenu .wrapper{padding:10px 0 0 0;width:500px;}
#bottommenu ul li a{font-size:0.75em;color:#ffffff;}
#bottommenu .slide-center-out:hover:after{width:40%;background:#fc3565;}
a:hover{opacity:1;}
}
.btn{color:white;margin:50px 0;width:200px;left:20%;height:50px;position:relative;background-color:#2A557F;border-radius:00px 20px 0px 20px;overflow:hidden;cursor:pointer;z-index:1;}
.btn:before{content:"";position:absolute;width:140%;height:50px;-webkit-transform:rotate(10deg);-ms-transform:rotate(10deg);transform:rotate(10deg);top:-80px;left:30%;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.btn:after{content:"";position:absolute;width:140%;height:60px;-webkit-transform:rotate(10deg);-ms-transform:rotate(10deg);transform:rotate(10deg);top:80px;left:-20%;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.btn:hover{-webkit-transition:0s linear;transition:0s linear;-webkit-transition-delay:.1s;transition-delay:.1s;}
.btn:hover:before{top:-20px;left:-20%;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.btn:hover:after{top:10px;left:-23%;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.btn:hover > .btn-content{color:#04202c;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.btn .btn-content{text-transform:uppercase;width:100%;height:100%;text-align:center;line-height:50px;font-weight:400;font-family:gotham;position:relative;z-index:999;-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
#particles-js{z-index:-1;position:fixed;left:0;right:0;bottom:0;top:0;background:#112233;background-image:url("");background-size:cover;background-position:50% 50%;background-repeat:no-repeat;}
@-webkit-keyframes blink-caret{50%{border-color:white;}
}
.blink{-webkit-animation:blink-caret 1s step-end infinite;animation:blink-caret 1s step-end infinite;}
.slide-up{max-height:50px;position:relative;left:135px !important;overflow-y:hidden;-webkit-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
.fade-in-bottom{position:relative;left:-135px;-webkit-animation:fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;animation:fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;}
@-webkit-keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0;}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
@keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0;}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}
}
.animated .fadeInDown{position:relative;-webkit-animation:fade-in-top 6s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards !important;animation:fade-in-top 5s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards !important;}
h1{font:2.25em gotham;letter-spacing:-1px;text-transform:capitalize;color:#fc3565;white-space:nowrap;overflow:hidden;}
h2{-webkit-animation:blink-caret;animation:blink-caret;font:2em bariolregular;color:#e7e7e7;white-space:nowrap;overflow:visible;}
h2:nth-child(6){text-transform:uppercase;}
h3{font:1.25em gotham, bariolregular;color:navajowhite;white-space:nowrap;overflow:visible;text-transform:uppercase;}
p{color:#e7e7e7;font:1em gotham;padding-top:25px;}
body{margin:0;background:#112233;}
@-webkit-keyframes blink{from, to{border-color:transparent;}
50%{border-color:white;}
}
.blink{margin-left:4px;width:1px;height:5px;border-left:1px solid white;-webkit-animation:1.4s blink step-end infinite;-moz-animation:1.4s blink step-end infinite;}
.logotype{overflow:hidden;height:350px;}
.portfolioProjects{font:2.25em gotham;color:#fc3565;letter-spacing:-2px;white-space:nowrap;overflow:hidden;text-transform:uppercase;}
#projects{margin-bottom:50px;}
#projects img{margin-bottom:25px;}
a{color:white;text-decoration:none;cursor:pointer;}
#projects img{margin-bottom:50px;}
.projectCenter{text-align:center;}
.projectCenter img{width:80%;}
.projectCenter3{text-align:justify;}
.projectCenter3 img{width:39%;}
.secondProject{text-align:center;}
.secondProject img{width:100%;}
#contact{margin-top:100px;}
.footerLogo{display:block;text-align:center;}
.footerLogo ul{text-align:center;line-height:50px;letter-spacing:5px;float:left;}
.footerLogo ul li{display:inline-block;}
.footerLogo ul a{font:0.9em gotham;text-transform:uppercase;text-decoration:none;color:white;}
.footerLogo img{width:20%;}
#messageInput{padding-top:0;padding-bottom:0;padding-left:10px;font:1.1em gotham;width:265px;height:50px;background:none;border-radius:7px;color:white;border:1px solid white;}
#messagenextbutton{left:0;font:1.1em gotham;color:white;border:none;}
*::-webkit-input-placeholder{color:white;}
*:-moz-placeholder{color:white;}
*::-moz-placeholder{color:white;}
*:-ms-input-placeholder{color:white;}